_meta:
  version: '1.0'
  entity_type: media
  uuid: 80a8b4ea-5381-49f5-bfc5-33dde1cfcf9c
  bundle: image
  default_langcode: en
  depends:
    3c23cbfe-ab65-42b4-84ed-3e6e15c76ea9: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: sobki-pack.png
  created:
    -
      value: 1744291358
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 3c23cbfe-ab65-42b4-84ed-3e6e15c76ea9
      alt: ''
      title: 'Sobki pack'
      width: 671
      height: 1006
